input[type="button"], input[type="reset"], input[type="submit"], a.btn-default, strong { font-family: 'open-sans'; font-style: normal; font-weight: 700; }
body { font-family: 'Open Sans'; font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6, #block-system-main-menu .menu li a, #bottom .menu li a, .text-lower-content .block-wrapper a, .testimonials-page .views-row .views-field-title { font-family: 'open-sans'; font-style: normal; font-weight: 600; }
